Subject: Warning: Your disk usage is close to or over quota!!!
From: "Quota Administrator" <[email-masked]>
To: [email-masked]

You account is extremely close to your quota limit.

Once the quota limit is reached, no more data can be stored. That 
includes you mail directories also. So, mail will not be saved also.
Consider moving some data to another location or increasing the limit.

Please see your quota details below:

%print